<button *ngIf="!show" class="close" (click)="togglePopup(true)"></button>


<div *ngIf="show" class="popup-container">
    <div class="popup">
        <h1>
            Weet je zeker dat je wil afsluiten?
        </h1>
        <p>Het programma wordt automatisch afgesloten over {{timeLeft}} seconde</p>
        <div class="button-container">
            <button class="primary" (click)="close()">Ja</button>
            <button class="secondary" (click)="togglePopup(false)">Nee</button>
        </div>
    </div>
</div>